Subject: Indian-NW: All Movements And Trends 24 Hours Unless Otherwise Stated

From: SIU Weather Processor <[email-masked]>
Date: Sun, 16 Jan 2000 15:40:11 -0600

011
TCIO11 KWBC 162134
SATELLITE TROPICAL DISTURBANCE SUMMARY
ALL MOVEMENTS AND TRENDS 24 HOURS UNLESS OTHERWISE STATED
INDIAN OCEAN WEST OF 100E MET5 THRU 16/2030Z

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.